Create Table HttpRequests
(
	HttpRequestId		BIGINT	NOT NULL Identity(1,1),
	HttpRequestInfo		NVARCHAR(MAX) NOT NULL,
	CreateDate			DATETIME2 NOT NULL Constraint [DF_HttpRequests_CreateDate] default(GetUTCDate())
	,CONSTRAINT [PK_HttpRequests] Primary Key Clustered
		(HttpRequestId)

)